/* -- Общие стили -- */

/*body, td, div {
font-family:	Arial, Verdana, Helvetica, sans-serif;
font-size:		12px;
background-color: #CCCCCC;
background-image:url(/img/page_bg.png);
}*/


body {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 150%;	
	background: #CCCCCC url(/img/page_bg.png) repeat-x left top;
}

p {
margin:			0;
padding-bottom: 1em;
font-size:		12px;
}

td {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 150%;	
}

.clear_small {
	clear:both;
	font-size:1px;
	height:1px;
	overflow:hidden;
}

a.black, a.black:link, a.black:visited  {
	color:		#333333;
	font-size:		12px;
	font-weight:	nornal;
	text-decoration: underline;
}

a.black:hover, a.black:active {
	color:		#006600;
}

a, a:link, a:visited  {
	color:		#006600;
	font-size:		12px;
	font-weight:	nornal;
	text-decoration: underline;
}

a:hover, a:active {
	color:		#333333;
}

.corner_lt {
	background-image: url(/img/corner_lt.gif); 
	background-position: left top; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_lt_1 {
	background-image: url(/img/corner_lt_1.gif); 
	background-position: left top; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_lb {
	background-image: url(/img/corner_lb.gif); 
	background-position: left bottom; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_lb_blue {
	background-image: url(/img/corner_lb_blue.gif); 
	background-position: left bottom; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_lb_white {
	background-image: url(/img/corner_lb_white.gif); 
	background-position: left bottom; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_rt {
	background-image: url(/img/corner_rt.gif); 
	background-position: right top; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_rt_1 {
	background-image: url(/img/corner_rt_1.gif); 
	background-position: right top; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_rb {
	background-image: url(/img/corner_rb.gif); 
	background-position: right bottom; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_rb_blue {
	background-image: url(/img/corner_rb_blue.gif); 
	background-position: right bottom; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.corner_rb_white {
	background-image: url(/img/corner_rb_white.gif); 
	background-position: right bottom; 
	background-repeat: no-repeat; 
	width: 15px;
	height: 15px;
}

.border_t {
/*
	background-image: url(/img/border_t.gif); 
	background-position: left top; 
	background-repeat: repeat-x;
*/
	border-top: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.border_b {
/*
	background-image: url(/img/border_b.gif); 
	background-position: left bottom; 
	background-repeat: repeat-x;
*/
	border-bottom: 1px solid #CCCCCC;
	/*background-color: #FFFFFF;*/
}

.border_l {
/*
	background-image: url(/img/border_l.gif); 
	background-position: left top; 
	background-repeat: repeat-y;
*/
	border-left: 1px solid #CCCCCC;
	/*background-color: #FFFFFF;*/
}

.border_r {
/*
	background-image: url(/img/border_r.gif); 
	background-position: right top; 
	background-repeat: repeat-y;
*/
	border-right: 1px solid #CCCCCC;
	/*background-color: #FFFFFF;	*/
}

.content_border {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

a.big_addr, a.big_addr:link, a.big_addr:visited  {
	color:		#333333;
	font-size:		20px;
	font-weight:	nornal;
	text-decoration: underline;
}

a.big_addr:hover, a.big_addr:active {
	color:		#006600;
}

.big_addr {
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	color:		#006600;
	font-size:		18px;
}

.main_menu_bg {
	background-image: url(/img/main_menu_bg.png); 
	background-position: left top; 
	background-repeat: repeat-x;
	background-color: #C2D5FC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.main_menu_info {
	background-color: #FFFFFF;
}

.main_menu_title {
	background-image: url(/img/2papers_icon.gif); 
	background-position: left center; 
	background-repeat: no-repeat;
	height: 30px;
	padding: 10px 0 12px 30px;
}

.main_menu_title_dir {
	background-image: url(/img/1paper_icon.gif); 
	background-position: left center; 
	background-repeat: no-repeat;
	height: 30px;
	padding: 10px 0 12px 30px;
}

p.main_menu {
	padding: 0 0 0 15px;
	margin: 2px 0 4px 5px;
	line-height: 140%;
}

p.main_menu_dir {
	padding: 0 0 0 15px;
	margin: 8px 0 4px 5px;
	line-height: 140%;
	font-weight: bold;
}

p.left_menu_strong {
	padding: 0 0 0 10px;
	margin: 8px 0 4px 5px;
	line-height: 140%;
	font-weight: bold;
}

p.left_menu {
	padding: 0 0 0 15px;
	margin: 2px 0 4px 5px;
	line-height: 140%;
}

span.arrow {
	margin-left: -15px;
	margin-right: 10px;
}

span.arrow_right {
	/*margin-top: 5px;*/
	/*margin-right: 10px;*/
	padding: 0 0 0 10px;
}

span.arrow_center {
	padding: 0 5px 0 0;
}

.main_menu_title_search {
	background-image: url(/img/search_icon.gif); 
	background-position: left center; 
	background-repeat: no-repeat;
	height: 50px;
	padding: 10px 0 10px 30px;
}

h1, h2, h3, h4, h5, h6, h3.subs  {
padding:		0;
margin:		0;
color:			#006600;
font-family:	Arial, Verdana, Helvetica, sans-serif;
}

h1 {
font-size:		18px;
}

h2 {
font-size:		16px;
}

h3, h3.subs {
font-size:		15px;
}

h3.subs {
	padding: 10px 0 5px 0;
	line-height: 150%;
}

h4 {
font-size:		13px;
}

h5 {
font-size:		12px;
}	


a.h3, a.h3:link, a.h3:visited  {
	padding:		0;
	margin:		0;
	color:			#006600;
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-size:		14px;
	font-weight:	bold;
	text-decoration: uderline;
}

a.h3:hover, a.h3:active {
	text-decoration: none;
}

a.h4, a.h4:link, a.h4:visited  {
	padding:		0;
	margin:		0;
	color:			#006600;
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-size:		13px;
	font-weight:	bold;
	text-decoration: uderline;
}

a.h4:hover, a.h4:active {
	text-decoration: none;
}

a.h1_nd, a.h1_nd:link, a.h1_nd:visited , a.h1_nd:hover, a.h1_nd:active {
	padding:		0;
	margin:		0;
	color:			#006600;
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-size:		18px;
	text-decoration: none;
}

a.h2_nd, a.h2_nd:link, a.h2_nd:visited , a.h2_nd:hover, a.h2_nd:active {
	padding:		0;
	margin:		0;
	color:			#006600;
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-size:		16px;
	text-decoration: none;
}

a.h3_nd, a.h3_nd:link, a.h3_nd:visited , a.h3_nd:hover, a.h3_nd:active {
	padding:		0;
	margin:		0;
	color:			#006600;
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-size:		15px;
	text-decoration: none;
}

h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, h3.black_normal {
padding: 5px 0 0 0;
margin: 0;
color: #333333;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h2.black {
font-size: 16px;
}

h3.black {
font-size: 14px;
}

h3.black_normal {
font-size: 14px;
font-weight: normal;
}

form {
margin:			0;
padding:		0;
}

input, select, textarea {
font-family:	Arial, Helvetica, Tahoma, Verdana, sans-serif;
margin:			1px 2px 1px 0;
font-size:		12px;
color: #333333;
}

.SearchForm input.width100 {
width: 					90% ! important;
height:					22px;
font-size:				13px;
border: 1 solid #CCCCCC;
padding: 0 10px 0 10px;
}

.SearchForm input.image { 
border-style: solid; 
border-color: Gray; 
border-width: 0; 
width: 15px; 
height: 20px;
} 

.ContactForm input.width100 {
width: 					100% ! important;
height:					22px;
font-size:				13px;
border: 1 solid #CCCCCC;
padding: 0 10px 0 10px;
}

.ContactForm textarea.width100 {
width: 					100% ! important;
font-size:				13px;
border: 1 solid #CCCCCC;
padding: 0 10px 0 10px;
}

.ContactForm select.width100 {
width: 					100% ! important;
font-size:				13px;
border: 1 solid #CCCCCC;
padding: 0 10px 0 10px;
}

a.nd, a.nd:link, a.nd:visited , a.nd:hover, a.nd:active {
	/*padding: 0;
	margin:	0;
	color: #006600;
	font-family: Arial, Verdana, Helvetica, sans-serif;*/
	text-decoration: none;
	/*font-size: 18px;*/
}

a.dir_title, a.dir_title:link, a.dir_title:visited , a.dir_title:hover, a.dir_title:active {
	/*padding: 0;
	margin:	0;*/
	color: #333333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 14px;
}

a.ph_list, a.ph_list:link, a.ph_list:visited  {
	/*padding: 0;
	margin:	0;*/
	color: #333333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 14px;
}

a.ph_list:hover, a.ph_list:active {
	text-decoration: none;
}

.main_menu_dir_bg {
	background-image: url(/img/main_menu_dir_bg.gif); 
	background-position: left center; 
	background-repeat: repeat-y;
	width: 20px;
}

.bottom_bg {
	background-color: #C2D5FC;
	background-image: url(/img/bottom_bg.png);
	background-position: left top; 
	background-repeat: repeat-x; 
}

.bottom_dir {
	background-image: url(/img/dir.gif); 
	background-position: right bottom; 
	background-repeat: no-repeat;
}

.menu_map {
	height: 60px;
	padding: 0 0 30px 0;
}

.bottom_menu_dir {
	padding: 0 0 5px 0;
	/*margin: 8 0 4 0px;*/
	/*line-height: 140%;*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;	
	font-weight: bold;
	/*height: 30px;*/
}

span.arrow_bottom {
	/*margin-left: -15px;*/
	margin-right: 10px;
}

p.bottom_menu {
	padding: 0 0 0 10px;
	margin: 2px 0 4px 5px;
	line-height: 140%;
}

.copy {
	padding: 5px 175px 8px 0;
	margin: 0;
	font-size:		12px;
	color: #333333;
}

.title_left_column {
	background-image: url(/img/paper_pen_icon.gif); 
	background-position: left center; 
	background-repeat: no-repeat;
	height: 30px;
	padding: 10px 0 12px 30px;
}

.title_left_column_second {
	background-image: url(/img/paper_pen_icon.gif); 
	background-position: left top; 
	background-repeat: no-repeat;
	height: 50px;
	padding: 10px 0 12px 30px;
}

.title_center_column {
	background-image: url(/img/2windows_icon.gif); 
	background-position: left center; 
	background-repeat: no-repeat;
	height: 30px;
	padding: 10px 0 12px 35px;
}

.title_center_column_second {
	background-image: url(/img/2windows_icon.gif); 
	background-position: left top; 
	background-repeat: no-repeat;
	height: 50px;
	padding: 10px 0 12px 35px;
}

.title_right_column {
	background-image: url(/img/open_folder_icon.gif); 
	background-position: left center; 
	background-repeat: no-repeat;
	height: 50px;
	padding: 10px 0 12px 35px;
}

.advert {
	padding: 0 0 5px 0;
}

hr.gray {
	width: 100%;
	height: 1px;
	color: #CCCCCC;
	border-top:	1px solid #CCCCCC;
	background:	#CCCCCC;
	border:	0;
}

p.mission {
	padding: 10px 0 5px 0;
	/*margin: 2 0 4 5px;*/
	line-height: 150%;
	/*text-indent: 15px;*/
}

span.mission {
	/*padding: 100 0 5 0px;*/
	/*margin: 2 0 4 5px;*/
	line-height: 150%;
	/*text-indent: 15px;*/
}

p.right {
	/*padding: 10 0 5 0px;*/
	/*margin: 2 0 4 5px;*/
	/*line-height: 150%;*/
	/*text-indent: 15px;*/
	float: right;
}

p.center {
	padding: 10px 0 5px 0;
	/*text-align: center;*/
	float: left;
	/*margin: 2 0 4 5px;*/
	/*line-height: 150%;*/
	/*text-indent: 15px;*/
}

.last_dir_bottom_bg {
	background-image: url(/img/last_dir_bottom_bg.png); 
	background-position: left top; 
	background-repeat: repeat-x;
	height: 40px;
}

.last_dir_bottom_1_bg {
	background-image: url(/img/last_dir_bottom_bg.png); 
	background-position: left bottom; 
	background-repeat: repeat-x;
	height: 40px;
}

.last_dir_bg {
	background-image: url(/img/last_dir_bg.png); 
	background-position: left bottom; 
	background-repeat: repeat-x;
}

.border_l_dir {
	background-image: url(/img/last_dir_bg.png); 
	background-position: left bottom; 
	background-repeat: repeat-x;
	border-left: 1px solid #CCCCCC;
}

.border_r_dir {
	background-image: url(/img/last_dir_bg.png); 
	background-position: left bottom; 
	background-repeat: repeat-x;
	border-right: 1px solid #CCCCCC;
}

h1.dir_title, h2.dir_title, h3.dir_title, h4.dir_title, h5.dir_title  {
padding: 0 0 0 25px;
margin:	0;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

h1.dir_title {
font-size: 18px;
}

h3.dir_title {
font-size: 16px;
}

a.dir_title_1, a.dir_title_1:link, a.dir_title_1:visited , a.dir_title_1:hover, a.dir_title_1:active {
	/*padding: 0;
	margin:	0;*/
	/*color: #333333;*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 18px;
}

a.dir_title_13, a.dir_title_13:link, a.dir_title_13:visited , a.dir_title_13:hover, a.dir_title_13:active {
	/*padding: 0;
	margin:	0;*/
	/*color: #333333;*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
}

p.dir_more {
	padding: 15px 0 0 25px;
	/*margin: 2 0 4 5px;*/
	float: left;
}


/* jquery.lightbox-0.5 */

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 0; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 60px; 
	float: right;
	padding-bottom: 0.2em;
    background-image: url(//img/closelabel.gif);
}

.handcursor{
cursor:hand;
cursor:pointer;
}

.handcursor:hover{
cursor:hand;
cursor:pointer;
text-decoration: underline;
}